Andrew D wrote:
Fbsd1 wrote:
Tried to pkg_add -r limewire. Dependant diablo-jdk-1.6.0.07.02.tbz File unavailable. The package diablo-jdk is not on 7.0 or 7.1 pkg server.


Looking up diablo-jdk on the ports website, the long description points to here http://www.freebsdfoundation.org/downloads/java.shtml

How am i to get these mis-matched package names to fulfill the limewire dependent name?


You do realise you don't have to install it using a pkg. you can 'make install' it in /usr/ports/java/diablo-jdk16

:)


You do realize that I don't want to full around with compiling port source. That is the whole reason behind the package system. I am looking for answer to error in the package install of limewire and it's dependent diablo-jdk.



_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to